{
    "movie_id": "alias_demo_02",
    "name": "Demo 02",
    "description": "Continues and quick demo",
    "title_texture": "alias_demo_02_frame0000.png",
    "replay": true,
    "item": true,
    "version" : 1,
    "files" : [
		"alias_demo_02_frame0000.png",
        "alias_demo_02_frame0001.png",
		"alias_demo_02_frame0002.png",
	    "alias_demo_02_frame0003.png"
		],
    "pages": [
         {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0000.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0001.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0002.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		},
        {
            "order": 1,
            "texture": "alias_demo_02_frame0003.png",
            "caption": "F1",
            "captionposx": 1,
            "captionposy": 1,
            "duration": 0.1
		}
    ]
}